@font-face {
    font-family: 'open_sanssemibold';
    src: url("fonts/opensans-semibold.eot");
    src: url("fonts/opensans-semibold.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-semibold.woff2") format("woff2"), url("fonts/opensans-semibold.woff") format("woff"), url("fonts/opensans-semibold.ttf") format("truetype"), url("fonts/opensans-semibold.svg#open_sanssemibold") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'open_sansregular';
    src: url("fonts/opensans-regular.eot");
    src: url("fonts/opensans-regular.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-regular.woff2") format("woff2"), url("fonts/opensans-regular.woff") format("woff"), url("fonts/opensans-regular.ttf") format("truetype"), url("fonts/opensans-regular.svg#open_sansregular") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'open_sanslight';
    src: url("fonts/opensans-light.eot");
    src: url("fonts/opensans-light.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-light.woff2") format("woff2"), url("fonts/opensans-light.woff") format("woff"), url("fonts/opensans-light.ttf") format("truetype"), url("fonts/opensans-light.svg#open_sanslight") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'open_sansbold';
    src: url("fonts/opensans-bold.eot");
    src: url("fonts/opensans-bold.eot?#iefix") format("embedded-opentype"), url("fonts/opensans-bold.woff2") format("woff2"), url("fonts/opensans-bold.woff") format("woff"), url("fonts/opensans-bold.ttf") format("truetype"), url("fonts/opensans-bold.svg#open_sansbold") format("svg");
    font-weight: normal;
    font-style: normal
}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url("fonts/glyphicons-halflings-regular.eot?1426681581");
    src: url("fonts/glyphicons-halflings-regular.eot?&1426681581#iefix") format("embedded-opentype"), url("fonts/glyphicons-halflings-regular.woff2?1426681581") format("woff2"), url("fonts/glyphicons-halflings-regular.woff?1426681581") format("woff"), url("fonts/glyphicons-halflings-regular.ttf?1426681581") format("truetype"), url("fonts/glyphicons-halflings-regular.svg?1426681581#glyphicons_halflingsregular") format("svg")
}

@media (max-width: 991px){
.parking_banner {
    background: url(background-sm.jpg) no-repeat;
	background-size: cover;
	background-position: top right;
}}
@media (min-width: 992px){
.parking_banner {
    background: url(background-md.jpg) no-repeat;
	background-size: cover;
	background-position: top right;
}}
@media (min-width: 1300px){
.parking_banner {
    background: url(background-lg.jpg) no-repeat;
	background-size: cover;
	background-position: top right;
}}
@media (min-width: 1600px){
.parking_banner {
    background: url(background-xl.jpg) no-repeat;
	background-size: cover;
	background-position: top right;
}}

.global-wrap {
    overflow: hidden
}

.extension-box {
    background-color: #114c97;
    text-align: center;
    display: block;
    padding: 7px 10px;
    color: #fff;
    font-weight: 900;
    text-transform: lowercase;
    font-size: 18px;
    font-family: 'open_sanssemibold', Arial, sans-serif
}

.pricelist-headbox {
    background-color: white;
    text-align: center;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 15px
}

.promo-new-badges {
    position: absolute;
    right: 20px;
    top: 38px
}

.promo-new-badges-text {
    position: absolute;
    right: 30px;
    top: 38px;
    color: #fff;
    font-weight: bold;
    font-size: 12px
}

.pricelist-promo-box-price {
    font-size: 20px;
    color: #114c97;
    font-weight: bold;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    padding-top: 15px
}

.pricelist-promo-box-price-vat {
    color: #939393;
    font-style: italic;
    font-size: 10px
}

.btn.btn-primary.pricelist-promo-box-button {
    padding: 5px 12px 5px 12px;
    border-radius: 5px;
    margin-top: 5px;
    margin-bottom: 10px
}

.d-flex {
    display: flex;
    flex-wrap: wrap
}


html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}



h1,
.owl-slider .owl-item .container h2,
.owl-slider .owl-item .owl-theme .owl-controls .owl-buttons h2,
.owl-theme .owl-controls .owl-slider .owl-item .owl-buttons h2 {
    font-size: 2em;
    margin: .67em 0
}



small {
    font-size: 80%
}


img {
    border: 0
}


button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

html {
    font-size: 10px;
    -webkit-tap-highlight-color: transparent
}

body {
    font-family: "latolight", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.71428571;
    color: #333;
    background-color: #f2f2f1
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

a {
    color: #337ab7;
    text-decoration: none
}

img {
    vertical-align: middle
}


h1,
.owl-slider .owl-item .container h2,
.owl-slider .owl-item .owl-theme .owl-controls .owl-buttons h2,
.owl-theme .owl-controls .owl-slider .owl-item .owl-buttons h2,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: inherit;
    font-weight: normal;
    line-height: 1.1;
    color: inherit
}

h1 small,
.owl-slider .owl-item .container h2 small,
.owl-slider .owl-item .owl-theme .owl-controls .owl-buttons h2 small,
.owl-theme .owl-controls .owl-slider .owl-item .owl-buttons h2 small,
h1 .small,
.owl-slider .owl-item .container h2 .small,
.owl-slider .owl-item .owl-theme .owl-controls .owl-buttons h2 .small,
.owl-theme .owl-controls .owl-slider .owl-item .owl-buttons h2 .small,
h2 small,
h2 .small,
h3 small,
h3 .small,
h4 small,
h4 .small,
h5 small,
h5 .small,
h6 small,
h6 .small,
.h1 small,
.h1 .small,
.h2 small,
.h2 .small,
.h3 small,
.h3 .small,
.h4 small,
.h4 .small,
.h5 small,
.h5 .small,
.h6 small,
.h6 .small {
    font-weight: normal;
    line-height: 1;
    color: #777
}

h1,
.owl-slider .owl-item .container h2,
.owl-slider .owl-item .owl-theme .owl-controls .owl-buttons h2,
.owl-theme .owl-controls .owl-slider .owl-item .owl-buttons h2,
.h1,
h2,
.h2,
h3,
.h3 {
    margin-top: 23px;
    margin-bottom: 11.5px
}

h1 small,
.owl-slider .owl-item .container h2 small,
.owl-slider .owl-item .owl-theme .owl-controls .owl-buttons h2 small,
.owl-theme .owl-controls .owl-slider .owl-item .owl-buttons h2 small,
h1 .small,
.owl-slider .owl-item .container h2 .small,
.owl-slider .owl-item .owl-theme .owl-controls .owl-buttons h2 .small,
.owl-theme .owl-controls .owl-slider .owl-item .owl-buttons h2 .small,
.h1 small,
.h1 .small,
h2 small,
h2 .small,
.h2 small,
.h2 .small,
h3 small,
h3 .small,
.h3 small,
.h3 .small {
    font-size: 65%
}

h4,
.h4,
h5,
.h5,
h6,
.h6 {
    margin-top: 11.5px;
    margin-bottom: 11.5px
}

h4 small,
h4 .small,
.h4 small,
.h4 .small,
h5 small,
h5 .small,
.h5 small,
.h5 .small,
h6 small,
h6 .small,
.h6 small,
.h6 .small {
    font-size: 75%
}

h1,
.owl-slider .owl-item .container h2,
.owl-slider .owl-item .owl-theme .owl-controls .owl-buttons h2,
.owl-theme .owl-controls .owl-slider .owl-item .owl-buttons h2,
.h1 {
    font-size: 36px
}

h2,
.h2 {
    font-size: 30px
}

h3,
.h3 {
    font-size: 24px
}

h4,
.h4 {
    font-size: 18px
}

h5,
.h5 {
    font-size: 14px
}

h6,
.h6 {
    font-size: 12px
}

p {
    margin: 0 0 11.5px
}

small,
.small {
    font-size: 85%
}


.container,
.owl-theme .owl-controls .owl-buttons {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.container:before,
.owl-theme .owl-controls .owl-buttons:before,
.container:after,
.owl-theme .owl-controls .owl-buttons:after {
    content: " ";
    display: table
}

.container:after,
.owl-theme .owl-controls .owl-buttons:after {
    clear: both
}

@media(min-width:768px) {
    .container,
    .owl-theme .owl-controls .owl-buttons {
        width: 750px
    }
}

@media(min-width:992px) {
    .container,
    .owl-theme .owl-controls .owl-buttons {
        width: 970px
    }
}

@media(min-width:1200px) {
    .container,
    .owl-theme .owl-controls .owl-buttons {
        width: 1170px
    }
}



.row {
    margin-left: -15px;
    margin-right: -15px
}

.row:before,
.row:after {
    content: " ";
    display: table
}

.row:after {
    clear: both
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: left
}

.col-xs-1 {
    width: 8.33333333%
}

.col-xs-2 {
    width: 16.66666667%
}

.col-xs-3 {
    width: 25%
}

.col-xs-4 {
    width: 33.33333333%
}

.col-xs-5 {
    width: 41.66666667%
}

.col-xs-6 {
    width: 50%
}

.col-xs-7 {
    width: 58.33333333%
}

.col-xs-8 {
    width: 66.66666667%
}

.col-xs-9 {
    width: 75%
}

.col-xs-10 {
    width: 83.33333333%
}

.col-xs-11 {
    width: 91.66666667%
}

.col-xs-12 {
    width: 100%
}

.col-xs-pull-0 {
    right: auto
}

.col-xs-pull-1 {
    right: 8.33333333%
}

.col-xs-pull-2 {
    right: 16.66666667%
}

.col-xs-pull-3 {
    right: 25%
}

.col-xs-pull-4 {
    right: 33.33333333%
}

.col-xs-pull-5 {
    right: 41.66666667%
}

.col-xs-pull-6 {
    right: 50%
}

.col-xs-pull-7 {
    right: 58.33333333%
}

.col-xs-pull-8 {
    right: 66.66666667%
}

.col-xs-pull-9 {
    right: 75%
}

.col-xs-pull-10 {
    right: 83.33333333%
}

.col-xs-pull-11 {
    right: 91.66666667%
}

.col-xs-pull-12 {
    right: 100%
}

.col-xs-push-0 {
    left: auto
}

.col-xs-push-1 {
    left: 8.33333333%
}

.col-xs-push-2 {
    left: 16.66666667%
}

.col-xs-push-3 {
    left: 25%
}

.col-xs-push-4 {
    left: 33.33333333%
}

.col-xs-push-5 {
    left: 41.66666667%
}

.col-xs-push-6 {
    left: 50%
}

.col-xs-push-7 {
    left: 58.33333333%
}

.col-xs-push-8 {
    left: 66.66666667%
}

.col-xs-push-9 {
    left: 75%
}

.col-xs-push-10 {
    left: 83.33333333%
}

.col-xs-push-11 {
    left: 91.66666667%
}

.col-xs-push-12 {
    left: 100%
}

.col-xs-offset-0 {
    margin-left: 0%
}

.col-xs-offset-1 {
    margin-left: 8.33333333%
}

.col-xs-offset-2 {
    margin-left: 16.66666667%
}

.col-xs-offset-3 {
    margin-left: 25%
}

.col-xs-offset-4 {
    margin-left: 33.33333333%
}

.col-xs-offset-5 {
    margin-left: 41.66666667%
}

.col-xs-offset-6 {
    margin-left: 50%
}

.col-xs-offset-7 {
    margin-left: 58.33333333%
}

.col-xs-offset-8 {
    margin-left: 66.66666667%
}

.col-xs-offset-9 {
    margin-left: 75%
}

.col-xs-offset-10 {
    margin-left: 83.33333333%
}

.col-xs-offset-11 {
    margin-left: 91.66666667%
}

.col-xs-offset-12 {
    margin-left: 100%
}

@media(min-width:768px) {
    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left
    }
    .col-sm-1 {
        width: 8.33333333%
    }
    .col-sm-2 {
        width: 16.66666667%
    }
    .col-sm-3 {
        width: 25%
    }
    .col-sm-4 {
        width: 33.33333333%
    }
    .col-sm-5 {
        width: 41.66666667%
    }
    .col-sm-6 {
        width: 50%
    }
    .col-sm-7 {
        width: 58.33333333%
    }
    .col-sm-8 {
        width: 66.66666667%
    }
    .col-sm-9 {
        width: 75%
    }
    .col-sm-10 {
        width: 83.33333333%
    }
    .col-sm-11 {
        width: 91.66666667%
    }
    .col-sm-12 {
        width: 100%
    }
    .col-sm-pull-0 {
        right: auto
    }
    .col-sm-pull-1 {
        right: 8.33333333%
    }
    .col-sm-pull-2 {
        right: 16.66666667%
    }
    .col-sm-pull-3 {
        right: 25%
    }
    .col-sm-pull-4 {
        right: 33.33333333%
    }
    .col-sm-pull-5 {
        right: 41.66666667%
    }
    .col-sm-pull-6 {
        right: 50%
    }
    .col-sm-pull-7 {
        right: 58.33333333%
    }
    .col-sm-pull-8 {
        right: 66.66666667%
    }
    .col-sm-pull-9 {
        right: 75%
    }
    .col-sm-pull-10 {
        right: 83.33333333%
    }
    .col-sm-pull-11 {
        right: 91.66666667%
    }
    .col-sm-pull-12 {
        right: 100%
    }
    .col-sm-push-0 {
        left: auto
    }
    .col-sm-push-1 {
        left: 8.33333333%
    }
    .col-sm-push-2 {
        left: 16.66666667%
    }
    .col-sm-push-3 {
        left: 25%
    }
    .col-sm-push-4 {
        left: 33.33333333%
    }
    .col-sm-push-5 {
        left: 41.66666667%
    }
    .col-sm-push-6 {
        left: 50%
    }
    .col-sm-push-7 {
        left: 58.33333333%
    }
    .col-sm-push-8 {
        left: 66.66666667%
    }
    .col-sm-push-9 {
        left: 75%
    }
    .col-sm-push-10 {
        left: 83.33333333%
    }
    .col-sm-push-11 {
        left: 91.66666667%
    }
    .col-sm-push-12 {
        left: 100%
    }
    .col-sm-offset-0 {
        margin-left: 0%
    }
    .col-sm-offset-1 {
        margin-left: 8.33333333%
    }
    .col-sm-offset-2 {
        margin-left: 16.66666667%
    }
    .col-sm-offset-3 {
        margin-left: 25%
    }
    .col-sm-offset-4 {
        margin-left: 33.33333333%
    }
    .col-sm-offset-5 {
        margin-left: 41.66666667%
    }
    .col-sm-offset-6 {
        margin-left: 50%
    }
    .col-sm-offset-7 {
        margin-left: 58.33333333%
    }
    .col-sm-offset-8 {
        margin-left: 66.66666667%
    }
    .col-sm-offset-9 {
        margin-left: 75%
    }
    .col-sm-offset-10 {
        margin-left: 83.33333333%
    }
    .col-sm-offset-11 {
        margin-left: 91.66666667%
    }
    .col-sm-offset-12 {
        margin-left: 100%
    }
}

@media(min-width:992px) {
    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left
    }
    .col-md-1 {
        width: 8.33333333%
    }
    .col-md-2 {
        width: 16.66666667%
    }
    .col-md-3 {
        width: 25%
    }
    .col-md-4 {
        width: 33.33333333%
    }
    .col-md-5 {
        width: 41.66666667%
    }
    .col-md-6 {
        width: 50%
    }
    .col-md-7 {
        width: 58.33333333%
    }
    .col-md-8 {
        width: 66.66666667%
    }
    .col-md-9 {
        width: 75%
    }
    .col-md-10 {
        width: 83.33333333%
    }
    .col-md-11 {
        width: 91.66666667%
    }
    .col-md-12 {
        width: 100%
    }
    .col-md-pull-0 {
        right: auto
    }
    .col-md-pull-1 {
        right: 8.33333333%
    }
    .col-md-pull-2 {
        right: 16.66666667%
    }
    .col-md-pull-3 {
        right: 25%
    }
    .col-md-pull-4 {
        right: 33.33333333%
    }
    .col-md-pull-5 {
        right: 41.66666667%
    }
    .col-md-pull-6 {
        right: 50%
    }
    .col-md-pull-7 {
        right: 58.33333333%
    }
    .col-md-pull-8 {
        right: 66.66666667%
    }
    .col-md-pull-9 {
        right: 75%
    }
    .col-md-pull-10 {
        right: 83.33333333%
    }
    .col-md-pull-11 {
        right: 91.66666667%
    }
    .col-md-pull-12 {
        right: 100%
    }
    .col-md-push-0 {
        left: auto
    }
    .col-md-push-1 {
        left: 8.33333333%
    }
    .col-md-push-2 {
        left: 16.66666667%
    }
    .col-md-push-3 {
        left: 25%
    }
    .col-md-push-4 {
        left: 33.33333333%
    }
    .col-md-push-5 {
        left: 41.66666667%
    }
    .col-md-push-6 {
        left: 50%
    }
    .col-md-push-7 {
        left: 58.33333333%
    }
    .col-md-push-8 {
        left: 66.66666667%
    }
    .col-md-push-9 {
        left: 75%
    }
    .col-md-push-10 {
        left: 83.33333333%
    }
    .col-md-push-11 {
        left: 91.66666667%
    }
    .col-md-push-12 {
        left: 100%
    }
    .col-md-offset-0 {
        margin-left: 0%
    }
    .col-md-offset-1 {
        margin-left: 8.33333333%
    }
    .col-md-offset-2 {
        margin-left: 16.66666667%
    }
    .col-md-offset-3 {
        margin-left: 25%
    }
    .col-md-offset-4 {
        margin-left: 33.33333333%
    }
    .col-md-offset-5 {
        margin-left: 41.66666667%
    }
    .col-md-offset-6 {
        margin-left: 50%
    }
    .col-md-offset-7 {
        margin-left: 58.33333333%
    }
    .col-md-offset-8 {
        margin-left: 66.66666667%
    }
    .col-md-offset-9 {
        margin-left: 75%
    }
    .col-md-offset-10 {
        margin-left: 83.33333333%
    }
    .col-md-offset-11 {
        margin-left: 91.66666667%
    }
    .col-md-offset-12 {
        margin-left: 100%
    }
}

@media(min-width:1200px) {
    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        float: left
    }
    .col-lg-1 {
        width: 8.33333333%
    }
    .col-lg-2 {
        width: 16.66666667%
    }
    .col-lg-3 {
        width: 25%
    }
    .col-lg-4 {
        width: 33.33333333%
    }
    .col-lg-5 {
        width: 41.66666667%
    }
    .col-lg-6 {
        width: 50%
    }
    .col-lg-7 {
        width: 58.33333333%
    }
    .col-lg-8 {
        width: 66.66666667%
    }
    .col-lg-9 {
        width: 75%
    }
    .col-lg-10 {
        width: 83.33333333%
    }
    .col-lg-11 {
        width: 91.66666667%
    }
    .col-lg-12 {
        width: 100%
    }
    .col-lg-pull-0 {
        right: auto
    }
    .col-lg-pull-1 {
        right: 8.33333333%
    }
    .col-lg-pull-2 {
        right: 16.66666667%
    }
    .col-lg-pull-3 {
        right: 25%
    }
    .col-lg-pull-4 {
        right: 33.33333333%
    }
    .col-lg-pull-5 {
        right: 41.66666667%
    }
    .col-lg-pull-6 {
        right: 50%
    }
    .col-lg-pull-7 {
        right: 58.33333333%
    }
    .col-lg-pull-8 {
        right: 66.66666667%
    }
    .col-lg-pull-9 {
        right: 75%
    }
    .col-lg-pull-10 {
        right: 83.33333333%
    }
    .col-lg-pull-11 {
        right: 91.66666667%
    }
    .col-lg-pull-12 {
        right: 100%
    }
    .col-lg-push-0 {
        left: auto
    }
    .col-lg-push-1 {
        left: 8.33333333%
    }
    .col-lg-push-2 {
        left: 16.66666667%
    }
    .col-lg-push-3 {
        left: 25%
    }
    .col-lg-push-4 {
        left: 33.33333333%
    }
    .col-lg-push-5 {
        left: 41.66666667%
    }
    .col-lg-push-6 {
        left: 50%
    }
    .col-lg-push-7 {
        left: 58.33333333%
    }
    .col-lg-push-8 {
        left: 66.66666667%
    }
    .col-lg-push-9 {
        left: 75%
    }
    .col-lg-push-10 {
        left: 83.33333333%
    }
    .col-lg-push-11 {
        left: 91.66666667%
    }
    .col-lg-push-12 {
        left: 100%
    }
    .col-lg-offset-0 {
        margin-left: 0%
    }
    .col-lg-offset-1 {
        margin-left: 8.33333333%
    }
    .col-lg-offset-2 {
        margin-left: 16.66666667%
    }
    .col-lg-offset-3 {
        margin-left: 25%
    }
    .col-lg-offset-4 {
        margin-left: 33.33333333%
    }
    .col-lg-offset-5 {
        margin-left: 41.66666667%
    }
    .col-lg-offset-6 {
        margin-left: 50%
    }
    .col-lg-offset-7 {
        margin-left: 58.33333333%
    }
    .col-lg-offset-8 {
        margin-left: 66.66666667%
    }
    .col-lg-offset-9 {
        margin-left: 75%
    }
    .col-lg-offset-10 {
        margin-left: 83.33333333%
    }
    .col-lg-offset-11 {
        margin-left: 91.66666667%
    }
    .col-lg-offset-12 {
        margin-left: 100%
    }
}


.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.71428571;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.btn:focus,
.btn.focus,
.btn:active:focus,
.btn:active.focus,
.btn.active:focus,
.btn.active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.btn:hover,
.btn:focus,
.btn.focus {
    color: #333;
    text-decoration: none
}

.btn:active,
.btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125)
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: not-allowed;
    pointer-events: none;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open>.btn-default.dropdown-toggle {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad
}

.btn-default:active,
.btn-default.active,
.open>.btn-default.dropdown-toggle {
    background-image: none
}

.btn-default.disabled,
.btn-default.disabled:hover,
.btn-default.disabled:focus,
.btn-default.disabled.focus,
.btn-default.disabled:active,
.btn-default.disabled.active,
.btn-default[disabled],
.btn-default[disabled]:hover,
.btn-default[disabled]:focus,
.btn-default[disabled].focus,
.btn-default[disabled]:active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default,
fieldset[disabled] .btn-default:hover,
fieldset[disabled] .btn-default:focus,
fieldset[disabled] .btn-default.focus,
fieldset[disabled] .btn-default:active,
fieldset[disabled] .btn-default.active {
    background-color: #fff;
    border-color: #ccc
}

.btn-default .badge {
    color: #fff;
    background-color: #333
}

.btn-primary {
    color: #fff;
    background-color: #da2222;
    border-color: #c41f1f
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open>.btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #ae1b1b;
    border-color: #8f1616
}

.btn-primary:active,
.btn-primary.active,
.open>.btn-primary.dropdown-toggle {
    background-image: none
}

.btn-primary.disabled,
.btn-primary.disabled:hover,
.btn-primary.disabled:focus,
.btn-primary.disabled.focus,
.btn-primary.disabled:active,
.btn-primary.disabled.active,
.btn-primary[disabled],
.btn-primary[disabled]:hover,
.btn-primary[disabled]:focus,
.btn-primary[disabled].focus,
.btn-primary[disabled]:active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary,
fieldset[disabled] .btn-primary:hover,
fieldset[disabled] .btn-primary:focus,
fieldset[disabled] .btn-primary.focus,
fieldset[disabled] .btn-primary:active,
fieldset[disabled] .btn-primary.active {
    background-color: #da2222;
    border-color: #c41f1f
}

.btn-primary .badge {
    color: #da2222;
    background-color: #fff
}

.btn-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c
}

.btn-success:hover,
.btn-success:focus,
.btn-success.focus,
.btn-success:active,
.btn-success.active,
.open>.btn-success.dropdown-toggle {
    color: #fff;
    background-color: #449d44;
    border-color: #398439
}

.btn-success:active,
.btn-success.active,
.open>.btn-success.dropdown-toggle {
    background-image: none
}

.btn-success.disabled,
.btn-success.disabled:hover,
.btn-success.disabled:focus,
.btn-success.disabled.focus,
.btn-success.disabled:active,
.btn-success.disabled.active,
.btn-success[disabled],
.btn-success[disabled]:hover,
.btn-success[disabled]:focus,
.btn-success[disabled].focus,
.btn-success[disabled]:active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success,
fieldset[disabled] .btn-success:hover,
fieldset[disabled] .btn-success:focus,
fieldset[disabled] .btn-success.focus,
fieldset[disabled] .btn-success:active,
fieldset[disabled] .btn-success.active {
    background-color: #5cb85c;
    border-color: #4cae4c
}

.btn-success .badge {
    color: #5cb85c;
    background-color: #fff
}

.btn-info {
    color: #fff;
    background-color: #5bc0de;
    border-color: #46b8da
}

.btn-info:hover,
.btn-info:focus,
.btn-info.focus,
.btn-info:active,
.btn-info.active,
.open>.btn-info.dropdown-toggle {
    color: #fff;
    background-color: #31b0d5;
    border-color: #269abc
}

.btn-info:active,
.btn-info.active,
.open>.btn-info.dropdown-toggle {
    background-image: none
}

.btn-info.disabled,
.btn-info.disabled:hover,
.btn-info.disabled:focus,
.btn-info.disabled.focus,
.btn-info.disabled:active,
.btn-info.disabled.active,
.btn-info[disabled],
.btn-info[disabled]:hover,
.btn-info[disabled]:focus,
.btn-info[disabled].focus,
.btn-info[disabled]:active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info,
fieldset[disabled] .btn-info:hover,
fieldset[disabled] .btn-info:focus,
fieldset[disabled] .btn-info.focus,
fieldset[disabled] .btn-info:active,
fieldset[disabled] .btn-info.active {
    background-color: #5bc0de;
    border-color: #46b8da
}

.btn-info .badge {
    color: #5bc0de;
    background-color: #fff
}

.btn-warning {
    color: #fff;
    background-color: #f0ad4e;
    border-color: #eea236
}

.btn-warning:hover,
.btn-warning:focus,
.btn-warning.focus,
.btn-warning:active,
.btn-warning.active,
.open>.btn-warning.dropdown-toggle {
    color: #fff;
    background-color: #ec971f;
    border-color: #d58512
}

.btn-warning:active,
.btn-warning.active,
.open>.btn-warning.dropdown-toggle {
    background-image: none
}

.btn-warning.disabled,
.btn-warning.disabled:hover,
.btn-warning.disabled:focus,
.btn-warning.disabled.focus,
.btn-warning.disabled:active,
.btn-warning.disabled.active,
.btn-warning[disabled],
.btn-warning[disabled]:hover,
.btn-warning[disabled]:focus,
.btn-warning[disabled].focus,
.btn-warning[disabled]:active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning,
fieldset[disabled] .btn-warning:hover,
fieldset[disabled] .btn-warning:focus,
fieldset[disabled] .btn-warning.focus,
fieldset[disabled] .btn-warning:active,
fieldset[disabled] .btn-warning.active {
    background-color: #f0ad4e;
    border-color: #eea236
}

.btn-warning .badge {
    color: #f0ad4e;
    background-color: #fff
}

.btn-danger {
    color: #fff;
    background-color: #d9534f;
    border-color: #d43f3a
}

.btn-danger:hover,
.btn-danger:focus,
.btn-danger.focus,
.btn-danger:active,
.btn-danger.active,
.open>.btn-danger.dropdown-toggle {
    color: #fff;
    background-color: #c9302c;
    border-color: #ac2925
}

.btn-danger:active,
.btn-danger.active,
.open>.btn-danger.dropdown-toggle {
    background-image: none
}

.btn-danger.disabled,
.btn-danger.disabled:hover,
.btn-danger.disabled:focus,
.btn-danger.disabled.focus,
.btn-danger.disabled:active,
.btn-danger.disabled.active,
.btn-danger[disabled],
.btn-danger[disabled]:hover,
.btn-danger[disabled]:focus,
.btn-danger[disabled].focus,
.btn-danger[disabled]:active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger,
fieldset[disabled] .btn-danger:hover,
fieldset[disabled] .btn-danger:focus,
fieldset[disabled] .btn-danger.focus,
fieldset[disabled] .btn-danger:active,
fieldset[disabled] .btn-danger.active {
    background-color: #d9534f;
    border-color: #d43f3a
}

.btn-danger .badge {
    color: #d9534f;
    background-color: #fff
}

.btn-link {
    color: #337ab7;
    font-weight: normal;
    border-radius: 0
}

.btn-link,
.btn-link:active,
.btn-link.active,
.btn-link[disabled],
fieldset[disabled] .btn-link {
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none
}

.btn-link,
.btn-link:hover,
.btn-link:focus,
.btn-link:active {
    border-color: transparent
}

.btn-link:hover,
.btn-link:focus {
    color: #23527c;
    text-decoration: underline;
    background-color: transparent
}

.btn-link[disabled]:hover,
.btn-link[disabled]:focus,
fieldset[disabled] .btn-link:hover,
fieldset[disabled] .btn-link:focus {
    color: #777;
    text-decoration: none
}

.btn-lg,
.btn-group-lg>.btn {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px
}

.btn-sm,
.btn-group-sm>.btn {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btn-xs,
.btn-group-xs>.btn {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btn-block {
    display: block;
    width: 100%
}

.btn-block+.btn-block {
    margin-top: 5px
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: 100%
}


.clearfix:after,
.clearfix:before,
.wrapper:after,
.wrapper:before {
    display: block;
    content: "";
    clear: both
}

body {
    color: #272727;
    font-family: 'open_sanslight', Arial, sans-serif
}

h1,
.owl-slider .owl-item .container h2,
.owl-slider .owl-item .owl-theme .owl-controls .owl-buttons h2,
.owl-theme .owl-controls .owl-slider .owl-item .owl-buttons h2,
.h1 {
    font-size: 60px;
    line-height: 70px;
    padding: 0;
    margin: 0;
    font-family: 'open_sanslight', Arial, sans-serif;
    padding-bottom: 40px
}

h2,
.h2 {
    font-size: 24px;
    line-height: 30px;
    font-family: 'open_sansregular', Arial, sans-serif;
    padding: 0 0 20px;
    margin: 0
}

h3,
.h3 {
    font-size: 18px;
    line-height: 25px;
    font-family: 'open_sansregular', Arial, sans-serif;
    padding: 0 0 10px;
    margin: 0
}



a {
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    transition: all 200ms ease;
    text-decoration: underline;
    color: #004b99
}

a:hover {
    text-decoration: none
}



ul,
ol,
p,
.marbot20 {
    margin-bottom: 20px
}



button {
    cursor: pointer;
    outline: none
}

.btn {
    font-family: 'open_sanssemibold', Arial, sans-serif;
    font-weight: normal;
    text-decoration: none;
    font-size: 16px;
    line-height: 1;
    padding: 15px 30px;
    color: #fff;
    display: inline-block;
    border: 0;
    outline: none;
    cursor: pointer;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    transition: all 200ms ease;
    border-bottom: 3px solid #a30000;
    background: #da2222;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    background-image: -moz-linear-gradient(90deg, #c82121 0%, #e43838 88%);
    background-image: -webkit-linear-gradient(90deg, #c82121 0%, #e43838 88%);
    background-image: -ms-linear-gradient(90deg, #c82121 0%, #e43838 88%);
    box-shadow: inset 0 -3px 0 0 rgba(163, 0, 0, .004);
    -webkit-box-shadow: inset 0 -3px 0 0 rgba(163, 0, 0, .004);
    -moz-box-shadow: inset 0 -3px 0 0 rgba(163, 0, 0, .004);
    -o-box-shadow: inset 0 -3px 0 0 rgba(163, 0, 0, .004)
}

.btn:hover {
    background: #c51616;
    color: #fff;
    background-image: -moz-linear-gradient(90deg, #c82121 0%, #bc1515 88%);
    background-image: -webkit-linear-gradient(90deg, #c82121 0%, #bc1515 88%);
    background-image: -ms-linear-gradient(90deg, #c82121 0%, #bc1515 88%);
    box-shadow: inset 0 -3px 0 0 rgba(163, 0, 0, .004);
    -webkit-box-shadow: inset 0 -3px 0 0 rgba(163, 0, 0, .004);
    -moz-box-shadow: inset 0 -3px 0 0 rgba(163, 0, 0, .004);
    -o-box-shadow: inset 0 -3px 0 0 rgba(163, 0, 0, .004)
}

.btn:focus {
    color: #fff;
    outline: none
}

.btn.block {
    display: block;
    padding-left: 0;
    padding-right: 0;
    text-align: center
}

.btn.blue {
    background: #125daa;
    border-color: #00356d;
    background-image: -moz-linear-gradient(90deg, #0f4883 0%, #1361b3 100%);
    background-image: -webkit-linear-gradient(90deg, #0f4883 0%, #1361b3 100%);
    background-image: -ms-linear-gradient(90deg, #0f4883 0%, #1361b3 100%);
    box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004);
    -webkit-box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004);
    -moz-box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004);
    -o-box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004)
}

.btn.blue:hover {
    background: #07488c;
    background-image: -moz-linear-gradient(90deg, #0f4883 0%, #004995 100%);
    background-image: -webkit-linear-gradient(90deg, #0f4883 0%, #004995 100%);
    background-image: -ms-linear-gradient(90deg, #0f4883 0%, #004995 100%);
    box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004)
}

.btn.orange {
    background: #f57c0f;
    border-color: #ba500f;
    background-image: -moz-linear-gradient(90deg, #fb6613 0%, #f57c0f 100%);
    background-image: -webkit-linear-gradient(90deg, #fb6613 0%, #f57c0f 100%);
    background-image: -ms-linear-gradient(90deg, #fb6613 0%, #f57c0f 100%);
    box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004);
    -webkit-box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004);
    -moz-box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004);
    -o-box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004)
}

.btn.orange:hover {
    background: #fb6613;
    background-image: -moz-linear-gradient(90deg, #f57c0f 0%, #fb6613 100%);
    background-image: -webkit-linear-gradient(90deg, #f57c0f 0%, #fb6613 100%);
    background-image: -ms-linear-gradient(90deg, #f57c0f 0%, #fb6613 100%);
    box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004)
}

.btn.green {
    background: #3bc72c;
    border-color: #031e00;
    background-image: -moz-linear-gradient(90deg, #029501 0%, #3bc72c 100%);
    background-image: -webkit-linear-gradient(90deg, #029501 0%, #3bc72c 100%);
    background-image: -ms-linear-gradient(90deg, #029501 0%, #3bc72c 100%);
    box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004);
    -webkit-box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004);
    -moz-box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004);
    -o-box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004)
}

.btn.green:hover {
    background: #029501;
    background-image: -moz-linear-gradient(90deg, #029501 0%, #029501 100%);
    background-image: -webkit-linear-gradient(90deg, #029501 0%, #029501 100%);
    background-image: -ms-linear-gradient(90deg, #029501 0%, #029501 100%);
    box-shadow: inset 0 -3px 0 0 rgba(0, 53, 109, .004)
}

.btn.small {
    font-size: 14px;
    padding: 10px 20px
}

.btn.fixedw {
    min-width: 140px
}

.icon-b:before {
    display: inline-block;
    content: "";
    vertical-align: middle;
    margin-right: 10px
}

.icon-a:after {
    display: inline-block;
    content: "";
    vertical-align: middle;
    margin-left: 10px
}

.wrapper {
    padding: 0 40px
}

.wrapper:after,
.wrapper:before {
    display: block;
    content: "";
    clear: both
}



#main-search,
.domain-searchform {
    /*position: absolute;
    top: -40px;
    left: 0;*/
    padding: 20px 35px;
    color: #fff;
    line-height: 40px;
    background: #454545;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px
}

#main-search.search-cloud {
    background: #2293de
}

#main-search.search-cloud .nav-pills>li>a,
#main-search.search-cloud .nav-pills>li.active>a {
    background: #2293de !important
}

#main-search.search-cloud .nav-pills>li>a:before,
#main-search.search-cloud .nav-pills>li.active>a:before {
    background: #5ea3e3 !important
}

#main-search button,
.domain-searchform button {
    height: 40px;
    line-height: 40px;
    display: block;
    padding: 0;
    width: 100%
}

#main-search .text,
.domain-searchform .text {
    width: 100%;
    padding: 0 20px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    font-family: 'open_sanssemibold', Arial, sans-serif;
    color: #444;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border: 0;
    outline: none
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    #main-search .text,
    .domain-searchform .text {
        line-height: 100%
    }
}

#main-search .col-sm-9,
.domain-searchform .col-sm-9 {
    position: relative
}

#main-search select,
.domain-searchform select {
    position: absolute;
    top: 5px;
    bottom: 5px;
    right: 20px;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    color: #444;
    font-size: 16px;
    border: 1px solid #e4e4e4;
    outline: none;
    font-family: 'open_sanssemibold', Arial, sans-serif
}


#main-search span,
.domain-searchform span {
    font-size: 16px;
    font-family: 'open_sanssemibold', Arial, sans-serif
}


body {
    background: #f2f2f1;
}


.parking_kb {
    margin: 0;
    padding: 40px 0;
    display: table;
    width: 100%;
    vertical-align: middle;
    text-align: center;
    border-top: 1px dashed #dddddc;
    border-bottom: 1px solid #dddddc
}



#main-footer {
    margin-top: 40px
}

#main-footer .scroll-to-top {
    display: block;
    background: #ddd;
    text-align: center;
    font-size: 12px;
    color: #666;
    text-transform: uppercase;
    float: right;
    text-decoration: none;
    line-height: 26px;
    padding: 0 10px;
    position: absolute;
    top: -1px;
    right: 15px;
    outline: none
}

#main-footer .scroll-to-top span {
    font-size: 10px;
    color: #666;
    margin-left: 5px
}

#main-footer .scroll-to-top:hover {
    text-decoration: underline
}

#main-footer .parking_kb {
    padding: 40px 0;
    display: table !important
}

@media all and (max-width:1200px) {
   
    .container,
    .owl-theme .owl-controls .owl-buttons {
        width: 100%
    }
    
}

@media all and (max-width:1100px) {

    .parking_kb {
        display: block;
        text-align: center
    }
    .parking_kb li {
        display: inline-block;
        vertical-align: middle;
        margin: 0 15px 25px
    }
}



@media all and (max-width:768px) {
   
    #main-search {
        padding-left: 15px;
        padding-right: 15px;
        position: static;
        top: auto;
        left: auto;
        width: 100%;
        margin-left: 0
    }
    #main-search [class*=col] {
        width: 100%;
        margin: 10px 0;
        text-align: center
    }
    #main-search span.col-sm-1 {
        display: block;
        height: auto;
        line-height: 1;
        text-align: center;
        width: 100%
    }
    .domain-searchform [class*=col] {
        width: 100%;
        margin: 10px 0;
        text-align: center
    }
   
    .wrapper {
        padding-left: 15px;
        padding-right: 15px
    }
   
}

#main-footer h3 {
    display: block;
    min-height: 50px;
    padding: 0;
    margin: 0;
    font-size: 14px;
    line-height: 20px;
    color: #222;
    text-transform: uppercase
}
.landing-page-h3 {
    font-size: 24px;
    color: #000;
    font-weight: 400;
    font-family: 'open_sansregular', Arial, sans-serif
}
#main-footer .landing-page-h3-v2,
.landing-page-h3-v2 {
    text-align: center;
    text-transform: none;
    font-size: 24px;
    color: #333;
    font-weight: 400;
    font-family: 'open_sansregular', Arial, sans-serif;
    font-weight: 700;
    margin-bottom: 15px;
}

.landing-page-h2-v2 {
    line-height: normal;
    font-size: 30px;
    letter-spacing: 0;
    color: #114c97;
    font-weight: 300;
    font-family: 'open_sansregular', Arial, sans-serif;
    margin-bottom: 0;
    text-align: center;
    font-weight: 700;
}
.landing-page-h2 {
    line-height: normal;
    font-size: 47px;
    letter-spacing: 0;
    color: #114c97;
    font-weight: 300;
    font-family: 'open_sansregular', Arial, sans-serif;
    margin-bottom: 40px
}
.lightbg {
	background: #f2f2f1;
    padding-top: 20px;
}

.new-cloud-banner h1 {
	margin-bottom: 35px;
	font-size: 46px;
line-height: 48px;
color: #fff;
font-weight: 300;

    padding-bottom: 0;
   
    font-family: 'open_sansregular', Arial, sans-serif
}
h1 small {
    color: #fff;
}
.new-cloud-banner p span,
.new-cloud-banner h1 span {
color: #6bebff;
}
.new-cloud-banner {
    padding: 65px 0
}


.new-cloud-banner p {
   font-size: 17px;
line-height: 28px;
color: #fff;
font-weight: 300;
    font-family: 'open_sansregular', Arial, sans-serif
}

.new-cloud-banner p a{
	color: #fff;
	text-decoration: underline;
}







@media(max-width:767px) {
    
    .new-cloud-banner p br {
        display: none
    }
    .new-cloud-banner p span {
        display: contents
    }
    .new-cloud-banner p {
        font-size: 23px;
        line-height: 32px
    }
    .new-cloud-banner h1 {
        font-size: 45px;
        line-height: 51px
    }
    
}

a.text-inline.link-open.collapsed:before,
a.text-inline.link-open:before {
    position: relative;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
    margin-right: 7px
}

a.text-inline.link-open.collapsed:before {
    content: "+"
}

a.text-inline.link-open:before {
    content: "−"
}

.adds_css-modal {
    width: 100%;
    text-align: right
}

.adds_css-modal>div>p {
    margin-bottom: 15px
}

li.status_3 a {
    background: red !important;
    color: #fff
}

li.status_2 a {
    background: orange !important;
    color: #fff
}

li.status_1 a {
    background: green !important;
    color: #fff
}

li.status_0 a {
    color: yellow !important;
    background: red
}

.landing-f-page-bg {
    background-size: 150vw;
    background-position: 35% 0%;
    background-image: url(supersite-offerta-bg-en.jpg);
    background-repeat: no-repeat
}

.landing-f-page-bg #main-content {
    padding-top: 0;
    background: unset
}

.landing-f-page-bg .landing-content-wrapper {
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    background-color: #f2f2f1;
    margin-left: 0;
    margin-right: 0;
    padding: 56px 4.2% 27px
}

.landing-f-page-bg .landing-page-h2 {
    font-size: 42px;
    margin-bottom: 0
}

.landing-f-page-bg .new-cloud-banner p {
    font-size: 23px;
    line-height: 32px;
    color: #222;
    font-weight: 400;
    font-family: 'open_sansregular', Arial, sans-serif;
    max-width: 616px;
    margin-top: 10px
}

.mr-3 {
    margin-right: 16px
}

.landing-f-page-bg .Card-Head.Card-HeadWP {
    text-align: center;
    padding-top: 25px
}

.Card .Card-Promo {
    font-size: 16px;
    text-align: center;
    color: #fff;
    background-image: linear-gradient(to right, #109006 0%, #77a903 100%);
    width: 100%;
    height: 36px;
    margin: 0;
    padding: 7px 0;
    display: block
}

.Card .Card-Promo-OFF {
    background-image: none
}

.w-100,
.landing-f-page-bg .landing-list li {
    width: 100%
}

.Card-Link {
    font-size: 14px;
    margin-top: 10px
}

.custom-fpage-p_1 {
    padding: 0 15px
}

.custom-fpage-p_2 {
    padding: 15px
}

.Card-Img-Bg.Card-Img-Cover.Card-Last {
    height: 467px;
    background-repeat: no-repeat;
    background-size: 104%
}

.Card-PreTitle {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: 700;
    color: #18a50f
}

.SuperSiteRowTab2Box {
    background-color: #f2f2f1;
    padding: 48px 0;
    margin-top: 24px;
    display: inline-block
}

.landing-f-page-bg .landing-new-cloud-map {
    padding: 60px 0;
    text-align: center;
    background-color: #fff;
    background-position: bottom center;
    background-image: unset;
    background-repeat: no-repeat
}

.landing-f-page-bg .landing-new-cloud-info {
    padding: 60px 0;
    background: #f2f2f1
}

.landing-f-page-bg .landing-new-cloud-box {
    background-color: #fff
}

.CardRow.flex_align-center,
.flex_align-center {
    align-items: center
}

.landing-f-page-bg .Card-Title {
    position: relative;
    margin-top: 15px
}

span.span_title_free-trial {
    position: absolute;
    top: -35px;
    left: 0;
    font-size: 18px;
    font-weight: 700;
    color: #18a50f
}

.landing-f-page-bg .landing-list.landing-checks {
    list-style: none;
    padding: 10px 0 0;
    margin: 5px 0 0;
    border-top: 1px solid #ccc
}

.landing-f-page-bg .landing-new-cloud-about {
    padding-bottom: 65px
}

.Card div:last-child {
    margin-bottom: 0
}

.Chapter-Offer {
    margin-top: 10px
}

.Card .Price,
.Card .prices,
.Card .prices sup {
    font-size: 16px;
    font-weight: 700;
    color: #114c97
}

.Price {
    font-size: 16px;
    font-weight: 700;
    color: #114c97
}

.ENGB .ENdesc {
    display: inline-block
}

.ENdesc,
.ESdesc {
    display: none
}

.ENGB .NotENdesc {
    display: none
}

.Card .Price-Vat,
.Card .Price-From {
    font-size: 16px;
    font-weight: 400;
    color: #222;
    padding-right: 4px
}

.Price-Vat {
    font-size: 16px;
    font-weight: 400;
    color: #222;
    letter-spacing: -.5px
}

.ENGB .ITdesc,
.ENGB .ESdesc {
    display: none
}

.ITdesc {
    display: inline-block
}

.Card .Old-Price {
    font-size: 14px;
    font-weight: 400;
    color: #999
}

.Old-Price {
    font-size: 14px;
    font-weight: 400;
    color: #999
}

.Card-Top-Hr {
    border-top: 1px solid #ddd;
    padding-top: 20px
}

.Card-Top-Hr {
    border-top: 1px solid #ddd;
    padding-top: 20px;
    margin-top: 20px
}

.mb-0_p p {
    margin-bottom: 0
}

.landing-f-page-bg .btn.green span {
    line-height: 21px
}

.landing-f-page-bg .landing-new-cloud-order {
    padding: 60px 0 95px;
    background-color: #fff;
    background-position: center center;
    background-image: url(bg-gray-oblique.png);
    background-repeat: no-repeat;
    background-size: auto 95%
}

@media(max-width:1415px) {
    .landing-f-page-bg {
        background-size: auto 85vh;
        background-position: top center
    }
}

@media(max-width:767px) {
    .landing-f-page-bg .landing-page-h2 {
        font-size: 32px;
        margin-bottom: 7px;
        line-height: normal
    }
}

@media(max-width:1100px) {
    .landing-f-page-bg .landing-page-h2 {
        line-height: normal
    }
}

.landing-f-page-bg .Card-Text {
    min-height: unset;
    margin-bottom: 0
}

.landing-f-page-bg .landing-page-h4 {
    line-height: normal
}

.step-4::before {
    content: "4"
}

.text-left {
    text-align: left
}

.landing-f-page-bg .landing-new-cloud-info .row {
    display: flex;
    flex-wrap: wrap
}

.landing-f-page-bg .custom_pr-1 {
    padding-right: 50px
}

.landing-f-page-bg .landing-new-cloud-info .row h3 {
    padding-top: 10px
}

.landing-f-page-bg a.btn.blue {
    padding: 17.5px 30px
}

@media(max-width:1555px) {
    .landing-f-page-bg .new-cloud-banner h1 {
        padding-bottom: 0;
        font-size: 48px;
        line-height: 52px
    }
}

@media(max-width:1555px) and (min-width:1415px) {
    .landing-f-page-bg {
        background-size: auto 423px;
        background-position: 37% 0%;
        background-image: url(supersite-offerta-bg-en.jpg);
        background-repeat: no-repeat
    }
}

.landing-f-page-bg .new-cloud-banner {
    padding: 30px 0
}

@media(max-width:1415px) {
    .landing-f-page-bg {
        background-size: auto 75vh;
        background-position: 30% 0%
    }
}
.d-flex{
	display: flex;
	flex-wrap: wrap;
	}
.justify-content-center{
	justify-content: center;
}

.parking_custom-box p {
	font-weight: 700;
    margin: 0;
}

.parking_custom-box {
    padding: 15px 25px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    border-radius: 9px;
    border: 1px dashed #dddddc;
}
.parking_custom-box a {
    margin-left: 10px;
}
@media(min-width: 1050px){
.parking_custom-box>p:nth-of-type(2) {
    border-left: 1px solid #b2b2b2;
    padding-left: 15px;
}
}
@media(max-width: 881px){
.parking_custom-box {
	justify-content: center;
}
.parking_custom-box {
	margin-bottom: 15px;
}}
@media(max-width: 991px){
	h2.landing-page-h2-v2 {
    position: relative;
    padding: 0 15px 20px 15px;
}
h2.landing-page-h2-v2:before {
	z-index: 0;
    content: "";
    position: absolute;
    left: 0;
    top: -20px;
    width: 15px;
    bottom: -175px;
    background: #f2f2f1;
}
h2.landing-page-h2-v2:after {
	z-index: 0;
    content: "";
    position: absolute;
    right: 0;
    top: -20px;
    width: 15px;
    bottom: -175px;
    background: #f2f2f1;
}
}
#main-search {
    position: relative;
    z-index: 9;
}
@media(min-width: 555px){
	.parking_custom-box br {
    display: none;
}
}
@media(max-width: 554px){
.parking_custom-box a.underline {
    padding: 15px 0;
    /* display: block; */
    margin-left: 0;
    display: block;
}}
.pt-35{
    padding-top: 35px;
}
.pb-25{
    padding-bottom: 25px;
}